Latom(3)

NAME
Latom

SYNOPSIS

#include <mol_util.h>

  Public Attributes
Latom * next
Batom * atom

Detailed Description

Definition at line 21 of file mol_util.h.

Member Data Documentation

  Batom* Latom::atom

Definition at line 23 of file mol_util.h.

  Latom* Latom::next

Definition at line 22 of file mol_util.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.